 
   /*////////////test filter photo//////////////*/

  .updateservicepadding .img-responsive {
    margin: 5px 0px;
  }

#exTab1 .tab-content {
  color : white;
  background-color: #fff;
  padding : 5px 15px;
  margin-top: 20px;
}
#exTab1 .nav-pills{
  text-align: center;
}
#exTab1 .nav-pills li{
   float:none;
    display:inline-block;
    zoom:1;
}
#exTab1 .nav-pills > li > a {
  border-radius: 0;
}
.nav-pills > li a{
  color: #ea563c;
    background-color: #e1e1e1;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #ea563c;
}
.otherslide img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.projects .col-md-3
{
    margin-bottom:20px;
}

.projects .each-item
{
    position:relative;
    overflow:hidden;
}

.projects .each-item:hover .cap2,.projects  .each-item:hover .cap1
{
    left:0px;
}

.projects .cap1
{
    position:absolute;
    width:100%;
    height:75%;
    background:rgba(255, 255, 255, 0.5);
    top:0px;
    left:-100%;
    padding:10px;
    color: #000;
    transition: all .5s;
}

.projects .cap2
{
    position:absolute;
    width:100%;
    height:25%;
    background:rgba(0, 178, 255, 0.5);
    bottom:0px;
    left:100%;
    padding:10px;
    text-align: center;
    transition: all .5s;
}
.projects .viewimg{
  font-size: 20px;
  color: #ea563c;
}
.projects .viewimg:hover{
  color: #ea563c;
}
/*//////////////////////*/
a:hover,a:focus{
  outline: unset;
  text-decoration: unset;
}
.carousel-control.left {
  background-image: unset;
}
.carousel-control.right {
  background-image: unset;
}
/*/////other slide of page title///////*/
.page-title{
  padding: 10px;
  background-color: #F7F7F7;
  border-bottom: 1px solid #e5e5e5;
  /*text-transform: capitalize;*/
}
.breadcrumb {
    padding: 20px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
.page-title .page-title-heading h1{
  font-size: 18px;
  font-weight: 600;
  /*text-transform: uppercase;*/
}
.active_breadcrumb{
  color: #e84b4b;
}
.breadcrumb li a{
  color: #000;
}
/*/////////about us//////////*/
.aboutus{
 
}
.aboutus .text_padding{
  margin-top: 15px;
  text-align: justify;
}
.aboutus h3{
  text-align: center;
  font-family: 'Playfair Display', serif;
}
.aboutus hr{
  width: 80px;
  border-top: 3px solid #ea563c;
}
.aboutus .container{
  padding-top: 0px;
  padding-bottom: 20px;
   background-color: #fff;
}
.aboutus ul li{
  list-style: square;
  color: #ebeb5a;
}
.aboutus ul ol li{
  list-style: unset;
  color: #000;
}
.aboutus ul li p{
  color: #333;
}
.imgcenter{
  margin: 0 auto;
}
.aboutus .text_margin{
  padding-top: 10px;
}
/*/////////////Services///////////////*/
.services .container{
  padding-top: 0px;
  padding-bottom: 20px;
   background-color: #fff;
}
.services .service_title{
  font-family: 'Playfair Display', serif;
  color: #cdcd23;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.services .fa-cog{
  color: #e1e1e1;
}
.services .kmeservice{
  margin-bottom: 20px;
}
.services .kmetitle{
  font-family: 'Playfair Display', serif;
  padding-bottom: 10px;
background-color: #e84b4b;
padding-left: 9px;
padding-right: 9px;
color: #fff;
padding-top: 10px;
}
.services .row_padding{
  padding-top: 20px;
}

.services .service_grid{
  padding-top: 30px;
}
/*////////////Projects/////////////*/
.projects .container{
  padding-top: 0px;
  padding-bottom: 20px;
   background-color: #fff;
}
/*//////////Contact us//////////////*/
.contactus{
  padding-top: 0px;
  padding-bottom: 0px;
  
}
.contactus .officemtop{
  margin-top: 40px;
}
.contactus .imgmail{
  margin-top: 15px;
  float: right;
}
.contactus .container{
  padding-top: 0px;
  padding-bottom: 20px;
   background-color: #fff;
}
.map{
  margin-bottom: 0px;
}
.contactus .form-control{
  padding: 20px 12px;
  border-radius: 0px;
}
.contactus .form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}
.contactus .box{
  background-color: #F7F7F7;
  padding: 20px 20px;
  margin-bottom: 30px;
}
.contactus .box p a{
  color: #333;
}
.contactus .box p a:hover{
  color: #ca2929;
}
.contactus h2,.aboutus h2,.services h2,.projects h2{
  color: #ea563c;
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
}
.contactus h4{
  font-weight: bold;
  font-family: 'Playfair Display', serif;
}
.contactus .btnsubmit{
  color: #fff;
  text-transform: uppercase;
  padding: 15px 40px;
  background-color: #ebeb5a;
  border: 2px solid #ebeb5a;
}
.contactus .icon-edit{
  font-size: 24px;
  color: #ebeb5a;
}
.contactus .text_center{
  text-align: center;
  margin-top: 9px;
}
.contactus .box p{
  margin-top: 5px;
}

/*---------test button ----------*/
@import "nib";

/** {
  transition: all .15s;
  outline: none;
  overflow: hidden;
}*/

.contactus button {
  font-size: 19px;
  font-family: 'Pacifico';
  overflow: visible;
  border-radius: 3px;
  position: relative;
  background-color: #f1f1b5;
  border: 2px solid #ebeb5a;
  color: #2D7586;
  display: block;
  margin: unset;
  cursor: pointer;
  padding: 10px 15px;
  height: 57px;
  width: 110px;
  }
.contactus  button p{
    text-align: left;
  }
.glyphicon-send{
    margin-left: 80px;
    top: 15px !important;
  }
.contactus  button:hover {
    background-color: #f1f1b5;
    }
.contactus  button:hover span{
      transform: rotate(10deg);
      transition: transform .15s;
    }
  
  
.contactus  button  span{
    position: absolute;
    right: 25px;
    height: 30px;
    width: auto;
    transition: transform .15s;
  }  
.contactus  button span path {
      fill: #2D7586;
    }
  
  
.contactus  button.clicked{
    background-color: #cff5b3;
    border: 2px solid #cff5b3;
    color: #6AAA3B;
    padding-right: 6px;
    animation: bounce-in .3s;
    cursor: default;
    }
.contactus  button.clicked  span {
      animation: flyaway 1.3s linear;
      top: -80px;
      right: -1000px;
     } 
.contactus  button.clicked  span path {
        fill: #6AAA3B;
      }
    
  


@keyframes flyaway {
  0%   { transform: rotate(10deg);
         top: 13px;
         right: 25px;
         height: 30px; }
  5%   { transform: rotate(10deg);
         top: 13px;
         right: 0px;
         height: 30px; }
  20%   { transform: rotate(-20deg);
          top: 13px;
          right: -130px;
          height: 45px; }  
  40%   { transform: rotate(10deg);
          top: -40px;
          right: -280px;
          opacity: 1; }
  100% { transform: rotate(60deg);
         top: -200px;
         right: -1000px;
         height: 0;
         opacity: 0; }
}

@keyframes bounce-in {
  0% { padding-right: 30px; }
  40% { padding-right: 6px; }
  50% { padding-left: 30px; }
  100% { padding-left: 6px; }
}

/*////////////////////////*/
#go-top {
    background-color: #00A8E7;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
    bottom: 0px;
    color: #FFF;
    cursor: pointer;
    font-size: 9px;
    opacity: 0.7;
    padding: 12px 22px 11px;
    position: fixed;
    right: 0px;
    text-transform: uppercase;
    z-index: 9999;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
.pright{
  float: right;
}
.banner .head 
{
    position: relative;
}
.navbar-default .navbar-nav > li > a 
{
    color: white;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li.active
{
    color: white;
}
.logotext{
  text-align: center;
  color: #929699;
}
.logotext:hover{
  color: #929699;
}
.banner .logo 
{
    position: absolute;
    /*width: 200px;
    min-height: 50px;*/
}
.banner .logo img {
    padding: 2px 30px;
}

.navbar-default {
    border: medium none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar-collapse 
{
    padding-left: 0px;
    padding-right: 0px;
}

.slider .slider-container
{
  padding-top: 60px;
}
.slider .slider-container #caption
{
  text-align: left;
}
.slider .slider-container .carousel-caption 
{
    left: 9%;
    padding-bottom: 50px;
}
.slider .slider-container .carousel-caption p
{
  padding-top: 10px;
}

.what-new .what-new col
{
  margin-top: -20px;
}
.what-new .image-and-text
{
  padding-top: 40px;
  font-size: 21px;
}
.what-new h4{
  color: #000;
  font-weight: bold;
  font-family: 'Playfair Display', serif;
}
.what-new-text
{
  color: #ea563c;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
}
.leaf-image
{
  width: 40px;
}
.what-new .whatnew
{
  margin-left: -40px;
}
.table 
{
    margin-bottom:0px;
}
.view-all-photo
{
  text-align: right;
}
.client
{
 /* background-image: url("../img/bgclient.jpg");*/
  background: linear-gradient(to bottom,rgba(0,0,0,0.7),rgba(0,0,0,0.7) ),url(/img/bgclient.jpg);
  background-attachment: fixed;
}
.client .client-row
{
  padding-top: 15px;
  padding-bottom: 10px;
}
.client_text{
  /*color: #b9b8b6;*/
  color: #fff;
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-family: 'Playfair Display', serif;
}
.what-new .bgservice{
  
  background-color: #e7dfe1;
  padding: 10px 10px;
}
.what-new .bgservice h4{
  color: #ea563c;
  font-size: 16px;
}
.bottom .img-col1{
  padding-top: 20px;
}
.bottom .home_history{
  padding-top: 20px;
}
.bottom p{
  text-align: justify;
}
.bottom{
  padding-bottom: 25px;
  background-color: #fff;
  }
.bottom .home_whitebg{
  background-color: #fff;
  padding-bottom: 20px;
}
.bottom h3{
  color: #ea563c;
  font-family: 'Playfair Display', serif;
}
.bottom .table-row
{
  padding-top: 13px;
}
.bottom .table-row td{
  padding: 8px 0px;
}
.table > tbody > tr > td
{
  border:0px;
}
.bottom .btn-readmore
{
  color: white;
}
.bottom .btn
{
  border:0px;
}
.bottom-row
{
  padding-top: 20px;
}
td.client-image
{
  width: 30px;
}
.bottom .btn-readmore
{
  margin-top: 20px;
  background-color: #ac093c;
}
.bottom .btn-readmore:hover{
  background-color: #e7dfe1;
  color: #ac093c;
}
.client-h4
{
  text-align: left;
}
.desing-image
{
  padding-bottom: 20px;
}
.footer
{
  /*background-color: #f8f9fb;*/
  background-color: #e7dfe1;
 padding-top: 5px;
}
.footer p 
{
    font-size: 11px;
    padding-top: 8px;
}
.footer-text
{
    color: #818181;
}
a.net1
{
  color: #333;
}
.footer-text2 
{
    text-align: right;
}
.what-new
{
  background-color: white;
  padding-bottom: 20px;
}
.footer .scrollToTop{
    display: block;
    position: fixed;
    bottom: 5px;
    right: 5px;
    background-color: #e84b4b;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    width: 50px;
    height: 49px;
    text-align: center;
    border: 1px solid #e84b4b;
}
 .footer .scrollToTop .glyphicon{
    color: #fff;
    font-size: 15px;
    top: 5px;
}
/**********************---------color1---------****************/
body.color1
{
  background-color: #f0f3d4;
}

body.color1 .banner
{
  background-color: #495111;
}

body.color1 .navbar-default .navbar-collapse,body.color1 .navbar-default .navbar-form
{
    background-color: #495111;
}
body.color1 .navbar
{
  border-color: #495111;
}
body.color1 .navbar-default .navbar-nav > .active > a,body.color1 .navbar-default .navbar-nav > .active > a:focus,body.color1 .navbar-default .navbar-nav > .active > a:hover 
{
    background-color: #495111;
    color: white;
}
body.color1 .navbar-default 
{
    background-color: #495111;
}

body.color1 .banner .logo
{
  background-color: #7e8825;
}

body.color1 .navbar-default .navbar-nav > li > a:focus,body.color1 .navbar-default .navbar-nav > li > a:hover
{
    color: #7E8825;
}
body.color1 .navbar-default .navbar-nav > li.active > a:focus,body.color1 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #7E8825;
}
body.color1 .view-all-photo
{
  color: #848d30;
}
body.color1 .arrow-right 
{
  border-left: 10px solid #848D30;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  height: 0px;
  width: 0px;
}
body.color1 .btn-readmore
{
  background-color: #848d30;
}
body.color1 a.net
{
  color: #465013;
}
/**********-------------color2------------*************/
body.color2
{
  background-color: #e7dfe1;
}

body.color2 .banner
{
  /*background-color: #4e0320;*/
  background-color: #e84b4b;
}

body.color2 .navbar-default .navbar-collapse,body.color2 .navbar-default .navbar-form
{
    /*background-color: #4e0320;*/
    background-color: #e84b4b;
}
body.color2 .navbar
{
  /*border-color: #4e0320;*/
  border-color: #e84b4b;
}
body.color2 .navbar-default .navbar-nav > .active > a,body.color2 .navbar-default .navbar-nav > .active > a:focus,body.color2 .navbar-default .navbar-nav > .active > a:hover 
{
    background-color: transparent;
    color: #ebeb5a;
}
body.color2 .navbar-default 
{
    /*background-color: #4e0320;*/
    background-color: #e84b4b;
}

body.color2 .banner .logo
{
  background-color: transparent;
  /*background-color: #F7F7F7;*/
}

body.color2 .navbar-default .navbar-nav > li > a:focus,body.color2 .navbar-default .navbar-nav > li > a:hover
{
    color: #ebeb5a;
}
body.color2 .navbar-default .navbar-nav > li.active > a:focus,body.color2 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #ebeb5a;
}
body.color2 .view-all-photo
{
  color: #ac093c;
}
body.color2 .arrow-right 
{
  border-left: 10px solid #ac093c;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  height: 0px;
  width: 0px;
  float: right;
}
/*body.color2 .btn-readmore
{
  background-color: #ac093c;
}*/
body.color2 a.net
{
  color: #ca2929;
}
/**********-----------color3----******************/
body.color3
{
  background-color: #c7bdb8;
}

body.color3 .banner
{
  background-color: #483c38;
}

body.color3 .navbar-default .navbar-collapse,body.color3 .navbar-default .navbar-form
{
    background-color:#483c38;
}
body.color3 .navbar
{
  border-color: #483c38;
}
body.color3 .navbar-default .navbar-nav > .active > a,body.color3 .navbar-default .navbar-nav > .active > a:focus,body.color3 .navbar-default .navbar-nav > .active > a:hover 
{
    background-color: #483c38;
    color: white;
}
body.color3 .navbar-default 
{
    background-color: #483c38;
}

body.color3 .banner .logo
{
  background-color: #7b6760;
}

body.color3 .navbar-default .navbar-nav > li > a:focus,body.color3 .navbar-default .navbar-nav > li > a:hover
{
    color: #7b6760;
}
body.color3 .navbar-default .navbar-nav > li.active > a:focus,body.color3 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #7b6760;
}
body.color3 .view-all-photo
{
  color: #7b6760;
}
body.color3 .arrow-right 
{
  border-left: 10px solid #7b6760;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  height: 0px;
  width: 0px;
}
body.color3 .btn-readmore
{
  background-color: #7b6760;
}
body.color3 a.net
{
  color: #483c38;
}
/******************-------------color4------------******************/
body.color4
{
  background-color: #cbcfe7;
}

body.color4 .banner
{
  background-color: #1c1c64;
}

body.color4 .navbar-default .navbar-collapse,body.color4 .navbar-default .navbar-form
{
    background-color:#1c1c64;
}
body.color4 .navbar
{
  border-color: #1c1c64;
}
body.color4 .navbar-default .navbar-nav > .active > a,body.color3 .navbar-default .navbar-nav > .active > a:focus,body.color3 .navbar-default .navbar-nav > .active > a:hover 
{
    background-color: #1c1c64;
    color: white;
}
body.color4 .navbar-default 
{
    background-color: #1c1c64;
}

body.color4 .banner .logo
{
  background-color: #5062b8;
}

body.color4 .navbar-default .navbar-nav > li > a:focus,body.color4 .navbar-default .navbar-nav > li > a:hover
{
    color: #5062b8;
}
body.color4 .navbar-default .navbar-nav > li.active > a:focus,body.color4 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #5062b8;
}
body.color4 .view-all-photo
{
  color: #5062b8;
}
body.color4 .arrow-right 
{
  border-left: 10px solid #5062b8;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  height: 0px;
  width: 0px;
}
body.color4 .btn-readmore
{
  background-color: #5062b8;
}
body.color4 a.net
{
  color: #5062b8;
}
/****************----------------------color5----------------*************/
body.color5
{
  /*background-color: #c5e2f3;*/
  background-color: white;
  background-image: url("/img/color5.png");
  background-size: 100% 40%;
  background-repeat:no-repeat; 
    
}

body.color5 .banner
{
  background-color: #2b3a42;
}

body.color5 .navbar-default .navbar-collapse,body.color5 .navbar-default .navbar-form
{
    background-color:#2b3a42;
}
body.color4 .navbar
{
  border-color: #2b3a42;
}
body.color5 .navbar-default .navbar-nav > .active > a,body.color5 .navbar-default .navbar-nav > .active > a:focus,body.color3 .navbar-default .navbar-nav > .active > a:hover 
{
    background-color: #2b3a42;
    color: white;
}
body.color5 .navbar-default 
{
    background-color: #2b3a42;
}

body.color5 .banner .logo
{
  background-color: #7ecefd;
}

body.color5 .navbar-default .navbar-nav > li > a:focus,body.color5 .navbar-default .navbar-nav > li > a:hover
{
    color: #7ecefd;
}
body.color5 .navbar-default .navbar-nav > li.active > a:focus,body.color5 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #7ecefd;
}
body.color5 .view-all-photo
{
  color: #2b3a42;
}
body.color5 .arrow-right 
{
  border-left: 10px solid #2b3a42;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  height: 0px;
  width: 0px;
}
body.color5 .btn-readmore
{
  background-color: #2b3a42;
}
body.color5 a.net
{
  color: #2b3a42;
}

/************************-----------media query --------*************************/
@media (min-width:1200px){

}

@media (min-width:992px) and (max-width: 1200px){
  .projects .cap2 {
padding: 5px 10px;
  }
  .what-new .bgservice h4 {
    font-size: 14px;
}
.bottom {
    padding-bottom: 10px;
}
.bottom .row_home_pad{
  padding-top: 20px;
  }
  .projects .cap1 h3{
    font-size: 18px;
}

  .mleft{
    margin-left: -20px;
  }
  .navbar 
  {
    margin-left: 10px;
  }
  .contactus  button.clicked  span {
      animation: flyaway 1.3s linear;
      top: -80px;
      right: -800px;
     } 
@keyframes flyaway {
  0%   { transform: rotate(10deg);
         top: 13px;
         right: 25px;
         height: 30px; }
  5%   { transform: rotate(10deg);
         top: 13px;
         right: 0px;
         height: 30px; }
  20%   { transform: rotate(-20deg);
          top: 13px;
          right: -130px;
          height: 45px; }  
  40%   { transform: rotate(10deg);
          top: -40px;
          right: -280px;
          opacity: 1; }
  100% { transform: rotate(60deg);
         top: -200px;
         right: -800px;
         height: 0;
         opacity: 0; }
}

}
@media (min-width:768px) and (max-width:992px){
  .aboutus .text_padding{
  margin-top: 0px;
}
.aboutus .img_about{
  margin-top: 30px;
  }
  .what-new .bgservice h4 {
    font-size: 14px;
}

.bottom .row_home_pad{
  padding-top: 20px;
  }
  .bottom .home_history {
    padding-top: 0px;
}
.client_text {
    font-size: 18px;
    }
 .projects .cap1 h3{
    font-size: 18px;
    margin-top: 0px;
}
.projects .viewimg {
  font-size: 16px;
}
.projects .cap2{
  height: 30%;
  padding: 5px 10px;
}
.projects .cap1 {
  height: 70%;
}
.map{
  padding-top: 20px;
}
  .banner .logo
  {
    min-height: 110px;
  }
  .bottom .btn-readmore {
    margin-top: 0px;
}
  
}
@media (max-width:768px){
  .aboutus ul li{
  margin-left: -20px;
}
.aboutus .text_padding {
  margin-top: 15px;
}
    .services .xs_row_padding{
  padding-top: 20px;
}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {

    border: none;

}
.navbar-collapse {
    border-top: 1px solid #f00;
    }
  #bs-example-navbar-collapse-1 {
    overflow-x: hidden;
    overflow-y: hidden;
}
  body.color2 .navbar-default .navbar-nav > li > a:focus,body.color2 .navbar-default .navbar-nav > li > a:hover
{
    color: #000;
}
body.color2 .navbar-default .navbar-nav > li.active > a:focus,body.color2 .navbar-default .navbar-nav > li.active > a:hover
{
    color: #000;
}
  body.color2 .navbar-default .navbar-collapse, body.color2 .navbar-default .navbar-form {
    background-color: transparent;
    padding-top: 30px;
}
  .what-new .bgservice h4 {
    font-size: 14px;
}
  .what-new .image-and-text {
   padding-top: 10px;
}
.what-new {
    padding-bottom: 10px;
}
  .bottom .row_home_pad{
  padding-top: 20px;
  }
  .bottom .home_history {
    padding-top: 0px;
}
  .client_text {
    font-size: 16px;
    }
    .bottom .btn-readmore {
    margin-top: 0px;
}
.xs_service_pad{
  padding-top: 15px;
  }
  .slider .slider-container
{
  padding-top: 0px;
}
  .navbar{
    margin-top: 0px;
    margin-bottom: 0px;
  }
  /*.pright{
    float: left;
  }*/
  .banner .logo
  {position: inherit;
    /*min-height: 140px;*/
    margin: 0 auto;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ea563c;
}
.navbar-default .navbar-toggle {
    border-color: #ea563c;
}
  body.color2 .banner .logo {
    background-color: transparent;
    padding-top: 10px;
}
  body.color2 .banner {
    background-color: #e7dfe1;
}
/*.banner .logo {
    width: 250px;
}*/
body.color2 .navbar-default {
    background-color: unset;
    width: 100%;
}
.navbar-collapse.in {
    overflow-y: unset;
}
.navbar-default .navbar-nav > li > a {
    color: #ea563c;
}
body.color2 .navbar-default .navbar-nav > .active > a, body.color2 .navbar-default .navbar-nav > .active > a:focus, body.color2 .navbar-default .navbar-nav > .active > a:hover {
    color: #000;
} 

}
@media (min-width:600px) and (max-width: 767px){
  .footer p{
    text-align: center;
  }
  .col_grid{
  width: 50%;
}
}
@media (min-width:450px) and (max-width: 600px){
  .footer p{
    text-align: center;
  }
  .col_grid{
  width: 50%;
}
  .projects .cap1 h3{
    font-size: 20px;
    margin-top: 10px;
}
.projects .cap1 p{
  visibility: hidden;
}
.projects .viewimg {
  font-size: 18px;
}
}

@media (max-width: 450px){
  #exTab1 .nav-pills li{
   margin-top: 10px;
}
  .col_grid{
  width: 100%;
}
   .projects .cap1 h3{
    font-size: 22px;
    margin-top: 20px;
}
.projects .cap1 p{
  visibility: hidden;
}
/*.projects .viewimg {
  font-size: 20px;
}*/
.projects .cap2{
  height: 30%;
  padding: 15px 10px;
}
.projects .cap1 {
  height: 70%;
}
  .img-col
  {
    padding-top: 10px;
    width: 50%;
  }
  .bottom .img-col1 {
    width: 50%;
    padding-top: 10px;

}
  .footer p
  {
    text-align: center;
  }
  .slider .slider-container #caption
  {
    
    margin-bottom: -97px;
  }
  .slider .slider-container #caption p
  {
    font-size: 11px;
    margin-top: -19px;
  }
  .slider .slider-container #caption h3
  {
    font-size: 19px;
  }
  
}




/*------------edit(7.7.2021)----------*/

@media(max-width: 767px){
    .navbar{
      min-height: 0px;
    }
    .banner .logo img {
      width: 25%;
    }
    .navbar-header .visible-xs {
        display: block!important;
        float: right;
        margin-top: -75px;
    }

    .navbar-header .visible-xs button{
      outline: none;
    }
    .banner .logo img {
        padding: 2px 0 12px 0px;
    }
    .logotext {
        text-align: center;
        color: #929699;
        font-size: 12px;
        margin-top: -20px;
        left: 55px;
        position: absolute;
    }
    .hamburger-box{
        display: inline-block;
    }
    .mm-panels, .mm-navbars_top{
      border-right: 1px solid gray;
    }
    .mm-navbar{
      background-color: #e7dfe1;
    }
    .mm-navbar img{
        max-width: 40% !important;
    }
    .mm-panels, .mm-panels>.mm-panel {
      position: relative !important;
    }

    .mm-listitem_selected>.mm-listitem__text {
      color: #e84b4b !important;
    }

    .mm-panels>.mm-panel>.mm-listview {
        margin: 0px -20px;
    }
    .mm-panel:after{
        display: none;
    }


    /*------ navbar fixed top---------*/
    body.color2 .banner {
      position: fixed;
      z-index: 9999;
      width: 100%;
    }
    body.color2 .slider, body.color2 .otherslide{
      padding-top: 79px;
    }
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right ,.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
        display: none;
    }
    
}




    